@media(max-width:767px){
    .sb-nav-fixed .sb-topnav{
        width: 100%;
        left: 0;
    }
    .search{
        display: none;
    }
    main{
        padding: 1rem;
    }
    .nav-tabs .nav-item .nav-link{
        padding: 1rem;
        border: 1.5px solid #8B8B8B;
        border-radius: 15px;
    }
    .nav-tabs{
        gap: 1rem;
    }
    .row.mt-3:has(.card){
        margin-top: 0 !important;
    }

    .card{
        margin-bottom: 1rem;
    }

}
@media(min-width:768px) and (max-width:1023px){
    .sb-nav-fixed .sb-topnav{
        width: 100%;
        left: 0;
    }

    .search{
        width: 55%;
    }
}